<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>18 Help</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h2 class="chapterHead"><span class="titlemark">18</span>&#x00A0;&#x00A0;<a 
 id="x152-21200018"></a>Help</h2>
<!--l. 2100--><p class="noindent" >Part of the TextGridLab is an integrated help system, which can be opened en bloc and be
searched by keywords. The TextGrid Laboratory also offers you to start a context-sensitive
help.
</p>
<div class="sectionTOCS">
&#x00A0;<span class="sectionToc" >18.1&#x00A0;&#x00A0;<a 
href="textgrid-manualse74.html#x153-21300018.1">Static Help</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >18.1.1&#x00A0;&#x00A0;<a 
href="textgrid-manualsu59.html#x154-21400018.1.1">Help Contents</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >18.1.2&#x00A0;&#x00A0;<a 
href="textgrid-manualsu60.html#x155-21500018.1.2">Cheat Sheet</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >18.1.3&#x00A0;&#x00A0;<a 
href="textgrid-manualsu61.html#x156-21600018.1.3">Dynamic Help</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >18.1.4&#x00A0;&#x00A0;<a 
href="textgrid-manualsu62.html#x157-21700018.1.4">Keyword Search</a></span>
<br />&#x00A0;<span class="sectionToc" >18.2&#x00A0;&#x00A0;<a 
href="textgrid-manualse75.html#x158-21800018.2">Dynamic Help</a></span>
</div>

                                                                                

                                                                                
<!--l. 2173--><p class="noindent" ><a 
 id="tailtextgrid-manualch18.html"></a> </p> 
</body></html> 
